body {
	font-size: 14px /*{body|body-font-size}*/;
	color: rgba(111, 111, 111, 1) /*{body|text-colour}*/;
}
a, a:hover, a:active, .btn-link, .btn-link:hover{
	color: rgba(0, 84, 166, 1) /*{body|link-colour}*/;
}
.wrapper-header {
	background-color: #ffffff /*{header|background-colour}*/;
	border:none;
	margin-bottom:0px;
}
.wrapper-header a, .wrapper-header a:hover, .wrapper-header a:active {
  color: rgba(111, 111, 111, 1) /*{header|link-colour}*/;
}
.wrapper-header .btn-default {
	background-color: #efefef /*{header|button-colour}*/;
	border-color: #efefef /*{header|button-colour}*/;
	color: rgba(255, 255, 255, 1) /*{header|button-text-colour}*/;
}
.header-search .ajax_search {
	border-color: #efefef /*{header|button-colour}*/;
	box-shadow: none;
	border-width: 2px;
}
.navbar.navbar-default {
	background-color: rgba(0, 84, 166, 1) /*{header|menu-background-colour}*/;
}
.navbar-default .navbar-nav > li > a, .navbar-default .navbar-nav > li > a:hover,
.navigation-list li a:hover,.navbar-default .navbar-nav > li:hover > a,
.navigation-list li:hover a, .navigation-list li a,
.navbar-default .navbar-nav > li > a:focus {
	color: #ffffff /*{header|menu-colour}*/;
}
@media (max-width: 767.98px){
	.navbar-nav .dropdown-menu .dropdown-item{
		color: #ffffff /*{header|menu-colour}*/;
	}

	.navbar .dropdown-menu{
		background: transparent !important;
	}

	.navbar .dropdown-menu li{
		border-bottom: none !important;
	}

	.dropdown-item:hover, .dropdown-item:focus{
		background-color: transparent;
	}
}
a#cartcontentsheader {
	padding: 13px 17px;
	background-color: rgba(0, 84, 166, 1) /*{header|Cart-icon-background-colour}*/;
	color: #ffffff /*{header|Cart-icon-text-colour}*/;
	border: none;
}
.wrapper-footer {
	background-color: rgba(0, 84, 166, 1) /*{footer|background-color}*/;
	color: #ffffff /*{footer|text-colour}*/;
}
.wrapper-footer a, 
.wrapper-footer a:hover, 
.wrapper-footer a:active {
	color: #ffffff /*{footer|link-colour}*/;
}
/* Secondary button */
.btn-outline-secondary, .btn-default {
	color: rgba(255, 255, 255, 1) /*{buttons | btn-default-text-colour}*/;
	background-color: rgba(0, 84, 166, 1) /*{buttons | btn-default-background-colour}*/;
	border-color: rgba(255, 255, 255, 1) /*{buttons | btn-default-border-colour}*/;
}
.btn-outline-secondary:hover, .btn-default:hover,
.btn-outline-secondary.disabled, .btn-default:disabled,
.btn-outline-secondary:not(:disabled):not(.disabled):active, .btn-outline-secondary:not(:disabled):not(.disabled).active, .show > .btn-outline-secondary.dropdown-toggle, .btn-default:not(:disabled):not(.disabled):active, .btn-default:not(:disabled):not(.disabled).active, .show > .btn-default.dropdown-toggle {
	color: rgba(255, 255, 255, 1) /*{buttons | btn-default-text-colour-hover}*/;
	background-color: rgba(177, 179, 182, 1) /*{buttons | btn-default-background-colour-hover}*/;
	border-color: rgba(255, 255, 255, 1) /*{buttons | btn-default-border-colour-hover}*/;
}
/* Primary button */
.btn-primary {
	color: #ffffff /*{buttons | btn-primary-text-colour}*/;
	background-color: rgba(0, 84, 166, 1) /*{buttons | btn-primary-background-colour}*/;
	border-color:  /*{buttons | btn-primary-border-colour}*/;
}
.btn-primary:hover,
.btn-primary.disabled, .btn-primary:disabled,
.btn-primary:not(:disabled):not(.disabled):active, .btn-primary:not(:disabled):not(.disabled).active, .show > .btn-primary.dropdown-toggle {
	color: #ffffff /*{buttons | btn-primary-text-colour-hover}*/;
	background-color: rgba(177, 179, 182, 1) /*{buttons | btn-primary-background-colour-hover}*/;
	border-color:  /*{buttons | btn-primary-border-colour-hover}*/;
}
/* Success button */
.btn-success {
	color: #ffffff /*{buttons | btn-success-text-colour}*/;
	background-color: rgba(0, 84, 166, 1) /*{buttons | btn-success-background-colour}*/;
	border-color: rgba(0, 84, 166, 1) /*{buttons | btn-success-border-colour}*/;
}
.btn-success:hover,
.btn-success.disabled, .btn-success:disabled,
.btn-success:not(:disabled):not(.disabled):active, .btn-success:not(:disabled):not(.disabled).active, .show > .btn-success.dropdown-toggle {
	color: #ffffff /*{buttons | btn-success-text-colour-hover}*/;
	background-color: rgba(0, 84, 166, 1) /*{buttons | btn-success-background-colour-hover}*/;
	border-color: rgba(0, 84, 166, 1) /*{buttons | btn-success-border-colour-hover}*/;
}
.navbar .container a {
	color: #fff;
}
.navbar.navbar-default{
	padding: 0;
}
.navbar .nav{
	padding-bottom: 0 !important;
}
.btn-primary{
	border-color: #fff !important;
}
.thumbnail.card-body img {
    width: auto;
}
.dropdown-menu-right .viewcart{
	background-color: #b1b3b6;
}

#left-sidebar div.my-2{
	display:none !important;
}

.alert-success {
    background-color: rgba(0, 84, 166, 1);
    border-color: #fff;
    color: #fff;
}

.carousel-control-prev-icon {
    background-image: url(https://precisethickn.com.au/wp-content/uploads/2020/05/arrow-88-32-1.png);
}

.carousel-control-next-icon {
    background-image: url(https://precisethickn.com.au/wp-content/uploads/2020/05/arrow-24-32.png);
}

.carousel-control-prev, .carousel-control-next{
	opacity: 0.9;
}

.carousel-control-prev-icon, .carousel-control-next-icon{
	height: 26px;
	width: 26px;
}

.wrapper-header .text-right .nav li:first-child .nav-link:before{
	content: "\f879";
	font-family: FontAwesome;
	color: #0054A6;
}

.wrapper-header .text-right .nav li:first-child .nav-link{
	color: rgba(0, 84, 166, 1);
    font-weight: bold;
}

#accordionSpecifications .table{
	display: none;
}

#accordionSpecifications .n-responsive-content .table{
	display: table;
}

#main-content .dropdown .dropdown-toggle{
	background-color: #b1b3b6;
    box-shadow: none;
}

footer .fab,
footer .fa{
	color: #00bade;
}

.products-row article .thumb-qty-field {
    width: 50px;
    margin-right: 5px;
}
.products-row article .thumb-qty-field + .addtocart {
    width: calc(100% - 55px);
}

.viewby.btn-group{
	display:none;
}

#n_content .store-categories{
	/*display: none !important;*/
}

.navbar .dropdown-menu a{
	color: rgba(111, 111, 111, 1);
}

.navbar .dropdown-menu li{
	border-bottom: 1px solid #ccc;
    padding: 5px;
}

.navbar .dropdown-menu{
	padding: 0;
    background: #f6f6f6;
    border: none;
}

#left-sidebar .dropdown-item{
	color: rgba(111, 111, 111, 1);
}

#left-sidebar .dropdown-menu{
	background: #f6f6f6;
    border: none;
}

.dropdown-item.active, .dropdown-item:active{
	background: #f6f6f6;	
}

#multiitemadd .form-control{
	font-size: 13px;
	padding: 5px 10px;
}

input[type=number]::-webkit-inner-spin-button, 
input[type=number]::-webkit-outer-spin-button {  
	opacity: 1;

}

.shipping-pricing td {
	border: 1px solid #ddd;
	padding: 5px;
}

.shipping-pricing th{
	text-align: center;
    padding: 15px 10px;
    border: 1px solid #ddd;
    background-color: #F8F9FA !important;
}

.shipping-pricing th h3{
	font-size: 22px;
    font-weight: bold !important;
    color: #0054A6;
}

.shipping-pricing th .text--small{
	font-weight: 200;
    letter-spacing: normal !important;
}

.shipping-pricing th .text--center{
	font-weight: bold
    letter-spacing: normal !important;
}

.shipping-pricing .price{
	text-align:center;
}

.shipping-pricing .price.large{
	font-weight: 800;
    font-size: 24px;
    color: #0054A6;
}

.shipping-pricing #free-sf h2{
	font-weight: 800 !important;
    color: #0054A6;
    padding: 15px;
    margin-bottom: 0;
    text-align: center;
    font-size: 28px;
}

.thumbnail.card-body .card-title {
	margin-bottom:0;
}

#product-misc1{
	min-height: 42px;
}

.card .price{
	font-weight: bold;
}

#top-banner {
	color: #721c24;
    background-color: #f8d7da;
    border-color: #f5c6cb;
    text-align: center;
    padding: 8px 10px;
    margin-bottom: 0;
    text-transform: uppercase;
    font-weight: 600;
    display: none;
}

@media (min-width: 1200px){
	#n_home .col-xl-3{
		/*max-width: 20%;*/
	}
}

@media (max-width: 1199px){
	.card-body{
		min-height: 356px !important;
		text-align:center;
	}
}

@media (max-width: 992px){
	.card-body{
		min-height: 387px !important;
	}
}


@media (max-width: 990px){
	.wrapper-header .text-right .nav-link{
    	font-size: 12px;
    	padding: 10px;		
	}
}

@media (max-width: 768px){
	.wrapper-header .text-right{
		display: none !important;	
	}

	.navbar-nav .nav .nav-item{
		width: 100%;
	}
}
